summaryrefslogtreecommitdiff
path: root/copy-backend-into-prebuilt.sh
diff options
context:
space:
mode:
Diffstat (limited to 'copy-backend-into-prebuilt.sh')
-rwxr-xr-xcopy-backend-into-prebuilt.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/copy-backend-into-prebuilt.sh b/copy-backend-into-prebuilt.sh
new file mode 100755
index 000000000..b9fa2a68e
--- /dev/null
+++ b/copy-backend-into-prebuilt.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+[ ! -d prebuilt ] && echo 'directory "prebuilt" not found. first checkout the prebuilt branch into a prebuilt directory' && exit 1
+
+for file in depleted_tip.en.html offer_refund.en.html offer_tip.en.html request_payment.en.html show_order_details.en.html; do
+ cp packages/merchant-backend-ui/dist/pages/$file prebuilt/backend/
+done
+